@font-face {
    font-family: 'Ubuntu';
    src: url('../fonts/ubuntu/Ubuntu-Regular.eot');
    src: url('../fonts/ubuntu/Ubuntu-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ubuntu/Ubuntu-Regular.woff2') format('woff2'),
        url('../fonts/ubuntu/Ubuntu-Regular.woff') format('woff'),
        url('../fonts/ubuntu/Ubuntu-Regular.ttf') format('truetype'),
        url('../fonts/ubuntu/Ubuntu-Regular.svg#Ubuntu-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('../fonts/ubuntu/Ubuntu-Bold.eot');
    src: url('../fonts/ubuntu/Ubuntu-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ubuntu/Ubuntu-Bold.woff2') format('woff2'),
        url('../fonts/ubuntu/Ubuntu-Bold.woff') format('woff'),
        url('../fonts/ubuntu/Ubuntu-Bold.ttf') format('truetype'),
        url('../fonts/ubuntu/Ubuntu-Bold.svg#Ubuntu-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('../fonts/ubuntu/Ubuntu-Medium.eot');
    src: url('../fonts/ubuntu/Ubuntu-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ubuntu/Ubuntu-Medium.woff2') format('woff2'),
        url('../fonts/ubuntu/Ubuntu-Medium.woff') format('woff'),
        url('../fonts/ubuntu/Ubuntu-Medium.ttf') format('truetype'),
        url('../fonts/ubuntu/Ubuntu-Medium.svg#Ubuntu-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
  font-family: 'Poppins-Medium';
  src: url('../fonts/poppins/Poppins-Medium.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Medium.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Medium.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Medium.svg#Poppins-Medium') format('svg');
}

@font-face {
  font-family: 'Poppins-Regular';
  src: url('../fonts/poppins/Poppins-Regular.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/poppins/Poppins-Regular.woff') format('woff'), 
       url('../fonts/poppins/Poppins-Regular.ttf')  format('truetype'), 
       url('../fonts/poppins/Poppins-Regular.svg#Poppins-Regular') format('svg')
}

@font-face {
    font-family: 'Poppins SemiBold';
    src: url('../fonts/poppins/Poppins-SemiBold.eot');
    src: url('../fonts/poppins/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/poppins/Poppins-SemiBold.woff2') format('woff2'),
         url('../fonts/poppins/Poppins-SemiBold.woff') format('woff'),
         url('../fonts/poppins/Poppins-SemiBold.ttf')  format('truetype'),
         url('../fonts/poppins/Poppins-SemiBold.svg#Poppins SemiBold') format('svg');
}

html {
    height: 100%;
}

body {  
    color: #000;
    min-height: 100%;
    padding-top: 125px;
    position: relative;
    font-weight: normal;
    font-family: 'Ubuntu';
}

:focus,
button:focus,
a:focus {
    border: 0;
    outline: 0;
}

a {
    text-decoration: none;
    transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
}

a:hover {
    text-decoration: none;
}

.padding-0 {
    padding: 0;
}

.float-none {
    float: none;
}

.inline-block {
    width: 100%;
    display: inline-block;
    vertical-align: top;
}

.btn-white {
    color: #262853;
    border-radius: 0;
    background-color: #fff;
}

.btn-white:hover {
    color: #fff;
    background-color: #262853;
}

.btn-blk {
    color: #fff !important;
    font-size: 16px;
    border-radius: 0;
    position: relative;
    background-color: #2B2E35;
    text-transform: uppercase;
}

.btn-blk:hover {
    border-color: #a9a9a9;
    background-color: #a9a9a9;
}

.btn-green {
    font-size: 16px;
    min-width: 150px;
    position: relative;
    color: #fff !important;
    background-color: #286D17;
    text-transform: uppercase;
}

.btn-green:hover {
    border-color: #5DAB46;
    background-color: #5DAB46;
}

/**** Navbar Start ****/

.ace-nav {
    top: 0;
    left: 0;
    padding: 0;
    width: 100%;
    z-index: 9999;
    display: flex;
    position: fixed;
    flex-direction: column;
}

.ace-nav:after {
    top: 0;
    left: 0;
    z-index: -1;
    content: '';
    width: 100%;
    height: 125px;
    position: absolute;
    background-color: #5DAB46;
}

.ace-nav .navbar-nav {
    z-index: 2;
    display: flex;
    position: relative;
    align-items: center;
}

.ace-nav .navbar-nav .nav-item {
    margin: 0 15px;
}

.ace-nav .navbar-nav .nav-item .nav-link {
    color: #fff;
    margin: 0 0 35px;
    font-family: 'Ubuntu';
    text-transform: uppercase;
}

.ace-nav .navbar-nav .nav-item .nav-link:hover,
.ace-nav .navbar-nav .nav-item .nav-link.active {
    color: #286D17;
}

.ace-nav .navbar-nav .navbar-brand img {
    margin: 0;
    height: 120px;
}

.nav-top {
    z-index: 2;
    width: 100%;
    text-align: center;
    position: relative;
    background-color: #286D17;
}

.nav-top p {
    margin: 0;
    color: #fff;
    padding: 10px 0;
}

.nav-top p a {
    color: #fff;
    font-family: 'Poppins-Medium';
}

/*****  Home Page  *****/

.main-banner {
    position: relative;
    background-size: cover;
    background-position: top;
    height: calc(100vh - 125px);
    background-repeat: no-repeat;
}

.main-banner:after {
    top: 0;
    left: 0;
    width: 100%;
    content: '';
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.25);
}

.main-banner .content {
    z-index: 2;
    height: 100%;
    position: relative;
    text-align: center;
}

.main-banner .content h3 {
    color: #fff;
    font-size: 56px;
    font-weight: bold;
    text-transform: uppercase;
}

.ace-intro {
    padding: 70px 0;
    text-align: center;
}

.ace-intro h4 {
    color: #286D17;
    font-size: 24px;
    max-width: 830px;
    line-height: 36px;
    margin: 0 auto 30px;
}

.why-choose-img {
    height: 550px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.why-choose-box {
    padding: 0 0 0 50px;
}

.why-choose-box h3 {
    color: #286D17;
    font-size: 36px;
    margin: 0 0 40px;
    line-height: 46px;
    font-weight: bold;
}

.why-choose-box ul {
    list-style-type: none;
}

.why-choose-box ul li {
    margin: 0 0 25px;
    position: relative;
}

.why-choose-box ul li:before {
    top: 0;
    left: -25px;
    color: #286D17;
    content:"\f04e";
    position: absolute;
    font-family: 'FontAwesome';
}

.gallery {
    padding: 70px 0;
}

.gallery .title,
.contact .title,
.clients .title {
    margin: 0 0 50px;
}

.gallery .title h3,
.contact .title h3,
.clients .title h3 {
    color: #5DAB46;
    font-size: 36px;
    text-align: center;
    text-transform: uppercase;
}

.gallery .title h3 span,
.contact .title h3 span,
.clients .title h3 span {
    color: #95999E;
    display: block;
    font-size: 16px;
    font-weight: 500;
    margin: 0 0 15px;
}

.contact {
    padding: 70px 0;
    background-color: #F5F5F5;
}

.clients {
    padding: 70px 0;
}

.client-carousel .owl-stage {
    display: flex;
    align-items: center;
}

.client-carousel .owl-item img {
    width: auto;
    margin: 0 auto;
    max-width: 100%;
}

.site-footer {
    padding: 50px 0 0;
    background-color: #F5F5F5;
}

.footer-logo {
    height: 120px;
}

.contact-info {
    margin: 50px 0 0;
}

.contact-info h5 {
    color: #286D17;
    font-size: 20px;
    margin: 0 0 30px;
    font-weight: bold;
    text-transform: uppercase;
}

ul.contact-more {
    list-style-type: none;
}

ul.contact-more li {
    margin: 0 0 15px;
    position: relative;
}

ul.contact-more li:before {
    top: 0;
    left: -30px;
    color: #286D17;
    position: absolute;
    font-family: 'FontAwesome';
}

ul.contact-more li.address:before {
    content:"\f041";
}

ul.contact-more li.mail:before {
    content:"\f0e0";
}

ul.contact-more li.phone:before {
    content:"\f098";
}

ul.contact-more li a,
ul.site-links li a {
    color: #333;
}

ul.site-links li a img {
    height: 16px;
}

ul.contact-more li a:hover,
ul.site-links li a:hover span {
    color: #5DAB46;
}

ul.site-links li a i,
ul.site-links li a img {
    margin-right: 10px;
}

ul.site-links {
    padding-left: 0;
    list-style-type: none;
}

ul.site-links li {
    margin: 0 0 15px;
}

.footer-bottom {
    padding: 10px 0;
    margin: 30px 0 0;
    text-align: center;
    background-color: #eee;
}

.footer-bottom p {
    margin: 0;
    color: #95999E;
}

/*****  Toilet Hire  *****/

.services {
    padding: 70px 0;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.services:before {
    top: 0;
    left: 0;
    width: 100%;
    content: '';
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.7);
}

.services .title {
    z-index: 1;
    margin: 0 0 50px;
    position: relative;
}

.services .title h3 {
    color: #fff;
    font-size: 36px;
    text-align: center;
    text-transform: uppercase;
}

.services .title h3 span {
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: 500;
    margin: 0 0 15px;
}

.services ul {
    column-count: 2;
    list-style-type: none;
}

.services ul li {
    color: #fff;
    margin: 0 0 15px;
    position: relative;
}

.services ul li:before {
    top: 0;
    left: -25px;
    content:"\f04e";
    position: absolute;
    font-family: 'FontAwesome';
}

.gallery-box {
    padding: 0 0 70px;
}

.contact-form {
    padding: 0 0 70px;
}

.contact-form h3 {
    color: #000;
    font-size: 36px;
    margin: 0 0 30px;
    text-transform: uppercase;
}

.contact-form h3 span {
    color: #95999E;
    display: block;
    font-size: 16px;
    font-weight: 500;
    margin: 10px 0 0;
}

.contact-form iframe {
    width: 100%;
    height: 500px;
    border-radius: 10px;
}

.contact-form .form-control {
    color: #D4D4D4;
    background-color: #F5F5F5;
}

/**** Team ****/

.team-list {
    padding: 0 0 70px 0;
}

.team-list h3 {
    color: #000;
    font-size: 36px;
    margin: 0 0 30px;
    text-align: center;
    text-transform: uppercase;
}

.team-list h3 span {
    color: #95999E;
    display: block;
    font-size: 16px;
    font-weight: 500;
    margin: 10px 0 0;
}

.team-single {
    position: relative;
    overflow: hidden;
    margin-top: 30px;
}


.team-single__img {
    display: block;
    width: 100%;
}

.team-single__overlay {
    width: 100%;
    height: 100%;
    position: relative;
    position: absolute;
    top: 0;
    left: 0;
    transform: translateY(10%);
    background: linear-gradient(180deg, rgba(6, 7, 7, 0.0) 45%, #5DAB46 100%);
    opacity: 0;
    visibility: hidden;
    transition: opacity 400ms ease, transform 400ms ease, visibility 400ms ease;
}

.team-single__info {
    width: 100%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 38px;
    text-align: center;
}

.team-single__name {
    font-size: 28px;
    color: #fff;
    line-height: 1.5;
    letter-spacing: -0.5px;
    margin-bottom: 5px;
}

.team-single__title {
    font-size: 14px;
    color: #fff;
    line-height: 1;
    letter-spacing: 0.1px;
    margin-bottom: 20px;
}

.team-single__social {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}

.team-single__social-link {
    font-size: 16px;
    color: #fff;
    transition: all 0s ease-in-out;
}

.team-single:hover .team-single__overlay {
    transform: translateY(0%);
    opacity: 1;
    visibility: visible;
}

.team-single-details__name {
    font-size: 36px;
    line-height: 1.166;
    letter-spacing: -0.5px;
    text-transform: capitalize;
    margin-bottom: 10px;
    font-family: 'Poppins-Bold';
}

.team-single-page__row {
    align-items: center;
}

.team-single-details__title {
    margin-bottom: 20px;
}

.team-single-details__desc {
    margin-bottom: 30px;
}

.team-single-details__info {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-bottom: 30px;
}

.team-single-details__info li:not(:last-child) {
    margin-bottom: 10px;
}

.team-single-details__info li i {
    font-size: 14px;
    color: #262853;
}

.team-single-details__info li a {
    font-family: 'Poppins SemiBold';
    font-size: 17px;
    color: #656565;
    line-height: 1.588;
    letter-spacing: 0.1px;
    margin-left: 16px;
    margin-bottom: 0;
}

.team-single-details__info-two-title {
    position: relative;
    font-size: 22px;
    letter-spacing: 0.1px;
    line-height: 1.272;
    margin-bottom: 19px;
    padding-left: 23px;
    font-family: 'Poppins SemiBold';
}

.team-single-details__info-two-title::before {
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #262853;
    position: absolute;
    top: 10px;
    left: 0;
}

.team-single-details__info-two-desc {
    margin-bottom: 0;
}

/**** Book Online ****/

.book-online {
    padding: 70px 0;
    background-color: #F5F5F5;
}

.book-online .title {
    margin: 0 0 50px;
}

.book-online .title h3 {
    color: #5DAB46;
    font-size: 36px;
    text-align: center;
    text-transform: uppercase;
}

.book-online .title h3 span {
    color: #95999E;
    display: block;
    font-size: 16px;
    font-weight: 500;
    margin: 0 0 15px;
}

.book-online form label {
    color: #939393;
}

.book-online .form-check .form-check-input {
    float: none;
}

.book-online p {
    margin: 0 0 50px;
}

.book-online p a {
    color: #286D17;
}

.book-online p a:hover {
    color: #5DAB46;
}

.book-online .form-check-label {
    color: #000;
    font-size: 14px;
}

/*****  Event Hire  *****/

.event-hire p {
    margin: 0 0 25px;
}

.event-hire ul {
    list-style-type: none;
}

.event-hire ul li {
    margin: 0 0 20px;   
    position: relative;
}

.event-hire ul li:before {
    top: 0;
    left: -25px;
    color: #286D17;
    content: "\f04e";
    position: absolute;
    font-family: 'FontAwesome';
}

.event-hire h3 {
    color: #286D17;
    font-weight: bold;
    text-transform: uppercase;
}

.welfare-hire {
    padding: 70px 0 0;
}

/*
font-family: 'Ubuntu';

font-family: 'Poppins-Regular';
font-family: 'Poppins-Medium';
font-family: 'Poppins SemiBold';
*/







/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    
}

@media (max-width: 991px) {
    .nav-bottom .navbar-brand {margin-right:0;}

    .main-banner .content h3 {font-size: 46px;}

    .why-choose-box h3 {font-size: 26px;}

    .contact-info ul {margin: 0 0 30px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .nav-bottom {width: 100%;position: relative;}
    .nav-bottom .navbar-brand {top: 0;left: 0;right: 0;margin: 0 auto;position: absolute;z-index: 0}
    .nav-bottom .navbar-brand img {margin: 0 auto;display: block;height: 120px;}
    .nav-bottom .navbar-toggler {z-index: 1;position: relative;float: right;margin-top: 20px;border-color: #fff;}
    .nav-bottom .navbar-toggler:focus {box-shadow: none;border:1px solid #fff;}
    .nav-bottom .navbar-toggler-icon {background-image: url('../images/menu.png')}
    .nav-bottom .navbar-collapse {background-color: #5DAB46;position: absolute;top: 80px;width: 100%;left: 0;z-index: -1;}
    .nav-bottom .navbar-nav {margin-top: 60px;z-index: 2;}
    .ace-nav .navbar-nav .nav-item .nav-link {margin: 0 0 20px;}

    .main-banner .content h3 {font-size: 42px;}

    .services ul {column-count: 1;}
}


/* Portrait phones and smaller */
@media (max-width: 480px) {

}